glossary.as.blocks
Prev | Glossary | Next

## Name

glossary.as.blocks — Present glossarys using blocks instead of lists?

## Synopsis

    <xsl:param name="glossary.as.blocks" select="0"></xsl:param>

## Description

If non-zero, `glossary`s will be formatted as blocks.

If you have long `glossterm`s, proper list markup in the FO case may produce unattractive lists. By setting this parameter, you can force the stylesheets to produce block markup instead of proper lists.

You can override this setting with a processing instruction as the child of `glossary`: `<?dbfo glossary-presentation="blocks">` or `<?dbfo glossary-presentation="list">`

Prev | Up | Next
glossterm.width | Home | glosslist.as.blocks